{
  "Files": [
    {
      "Id": "C:\\Users\\l.docarmo\\RiderProjects\\SfGridColTemplateIssue\\SfGridColTemplateIssue\\obj\\Debug\\net8.0\\scopedcss\\projectbundle\\SfGridColTemplateIssue.bundle.scp.css",
      "PackagePath": "staticwebassets\\SfGridColTemplateIssue.bundle.scp.css"
    },
    {
      "Id": "C:\\Users\\l.docarmo\\RiderProjects\\SfGridColTemplateIssue\\SfGridColTemplateIssue\\wwwroot\\app.css",
      "PackagePath": "staticwebassets\\app.css"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.SfGridColTemplateIssue.Microsoft.AspNetCore.StaticWebAssets.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssets.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.build.SfGridColTemplateIssue.props",
      "PackagePath": "build\\SfGridColTemplateIssue.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.buildMultiTargeting.SfGridColTemplateIssue.props",
      "PackagePath": "buildMultiTargeting\\SfGridColTemplateIssue.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.buildTransitive.SfGridColTemplateIssue.props",
      "PackagePath": "buildTransitive\\SfGridColTemplateIssue.props"
    }
  ],
  "ElementsToRemove": []
}